db-torque-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Fischer <fisc...@seitenbau.net>
Subject RE: TorqueDataModelTask.java contains JDK 1.4 dependencies
Date Wed, 31 Oct 2007 12:15:35 GMT
Hm, if you want to fix it it is ok for me. But some time (order of
magnitude: a year) ago consenus was that the main compatiblility issues is
the runtime; the generator is a dev tool and usually one can provide a 1.4
runtime on dev machines.

           Thomas

Thomas Vandahl <tv@apache.org> schrieb am 31.10.2007 12:33:59:

> See subject. String.replaceAll() did not exist before JDK 1.4 (line 651,
> 653) and PrintStream() (line 641) did not support an encoding parameter.
> For the time being, I'm +1 for fixing this. Any comments?
>
> Bye, Thomas
>
> (Once again, sorry, wrong sender address)
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
> For additional commands, e-mail: torque-dev-help@db.apache.org
>


---------------------------------------------------------------------
To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
For additional commands, e-mail: torque-dev-help@db.apache.org


Mime
View raw message